WordPress.org

Support

Support » Plugins and Hacks » Detect and block old browsers?

Detect and block old browsers?

  • Hi.
    Is there a plugin in order to block WP to only old browsers? (like IE6 or Opera 5)

    I found a little script in savethedevelopers.org, but I think it would be nice a small customizations…

Viewing 4 replies - 1 through 4 (of 4 total)
  • whooami

    @whooami

    Member

    you think ie6 is old? hahaha, yah, right.

    why on earth would you do that, I just have to ask?

    Because this little hack could block access to updated contents inside WordPress posts.
    So, is there something?

    whooami

    @whooami

    Member

    huh?

    Because this little hack could block access to updated contents inside WordPress posts.

    what the h3ll does that mean?

    theres no plugin for such a thing, and if you desire blocking 40% of the Internet from accessing your site — feel free. thats really fricking stupid – but feel free.

    Try google.

    That would be easy to do, but really retarded.
    Unfortunately, there are too many people who haven’t made the switch from IE6/7 to real browsers like Firefox (or Safari even).
    However, we still have to accommodate for them.

    Here are some helpful hints:
    <!–[if IE 6]>
    Stuff you want only IE6 to see.
    <![endif]–>

    <comment>Stuff you want only non IE browsers to see</comment>

    Those are really dumb ways of doing things, but short of using javascript, they may be your best option. Although, I recommend not trying to block <IE6 users.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Detect and block old browsers?’ is closed to new replies.